Support » Plugin: Social » social causes JS-Error "tinyMCE is not defined"

  • Resolved BugfreeSystems

    (@bugfreesystems)


    After the update of my WordPress to Version 3.5-de_DE I had to install social (version 2.7), bacuse the plugin Twitter Tools in’t working without the social plugin.

    Now I’m getting a JavaScript Error “tinyMCE is not defined” while editing posts, but not always. Some post are not causing the JS-Error, only a few.

    If I deactivate social, the JS-Error disappears.

    Anyone an idea?

    thanks TJ

    http://wordpress.org/extend/plugins/social/

Viewing 2 replies - 1 through 2 (of 2 total)
  • There might be an issue in one of the translation strings.

    Thanks for the note.

    I found out that the problem had nothing to do with the content in the post. In revisions of the post were formatting-markup from MS Word.

    So I deleted the revisions and the related metadata and the JS problem was gone =)

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘social causes JS-Error "tinyMCE is not defined"’ is closed to new replies.